fieldset {
    border:1px solid #ccc;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
}
.logo {
    padding: 4px 0 0 10px;
    float: left;
    height: 100%;
}
#page {
    width:100%;
    margin-left: auto;
    margin-right: auto;
    background-color:#fff;
    text-align:left;
}
.content {
    padding: .6em 0 .6em 0;
}

.footerLink {
    text-decoration: underline;
    color: #fff;
}

.footer {
    clear: both;
    font-size: 12px;
    margin: 0 0 0 0;
    padding: 0;
    background-color:#1B583A;
    height: auto;
    width: 100%;
    text-align: center;
    color: #fff;
}

div.version {
    clear: both;
    text-align: left;
    font-size: x-small;
    color: gray;
    padding: 10px;
}

img {
    border:0;
}

.emp-nav div {
    float:left;
}
.clear {
    padding:0;
    margin:0;
    clear:both;
}

.huge {
    font-size:1.5em;
    line-height:1em;
}
th {
    text-decoration:underline;
}
button {
    display: block;
    padding: 5px 10px;
    font-size: 12px;	
    font-weight: bold;
    border: 1px solid #ccc;
    background: #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    width: auto;
    text-align: center;
    margin: .5em 0;	
    color: #000;
}
.vic-error {
    padding:.8em;
    font-weight:bold;
    background-color:#fff;
    border:1px solid #900;
    border-radius: 3px;
    margin-top:.3em;
    width:auto;
    margin-right:50px;
}

.emp-login p {
}

.emp-header {
    margin-left:50px;
    padding:0;
}

.screen {
    margin:10px;
    padding-bottom:10px;
    margin-left:50px;
    margin-right:50px;
}

.screen h1 {
    font-color:green;
}

.message {
    padding:.8em;
    background-color:#eee;
    border:1px solid #999;
    border-radius: 3px;
}
label {
    color:#000;
}
input {
    border-radius:3px;
    border:1px solid #999;
}

button:hover {
    background-color:#fff;
    cursor:pointer;
}

#msg {
    color:#900;
    margin:0;
    padding:0;
}

.table-ncp table {
    border-collapse:collapse;
}

.table-ncp th {
    border:1px solid #ccc;
    padding:.2em;
    text-align:center;
}
.table-ncp td {
    border:1px solid #ccc;
    padding:.6em;
}
.table-ncp tr {
    border:1px solid #999;
}

.table-ncp tr:nth-child(even) {
    background: #eee;
}
.table-ncp tr:nth-child(odd) {
    background: #fff;
}

.table-emp tr, .table-emp td, .table-emp th {
    border:0;
    text-align:left;
}

.table-emp tr:nth-child(even) {
    background: #fff;
}
.table-emp tr:nth-child(odd) {
    background: #fff;
}


.ocs-home {
    margin-top: .5em;
    margin-left: 55px;
}

.ocs-home .ezpay-logo {
    display: block;
    width: 300px;
    margin: 0 auto;
}

.vic-comment {
    font-style: italic;
    font-size: .9em;
}

.ocs-home ul {
    padding: 0;
} 
.ocs-home li {
    list-style: none;
}
a.vic-button {
    display: block;
    padding: 3px 8px 3px 8px;
    font-size: 12px;	
    font-weight: bold;
    border: 1px solid #ccc;
    background: #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    width: 120px;
    text-align: center;
    margin: .4em 0 .4em 0;	
    color: #000;
}
a:hover.vic-button{
    background:#fff;
}
.ocs-home .column-2 {
    margin-top: 50px;
    float:right;
}

.ocs-home .column-1 {
    width: 73%;
}

.ocs-home .column-1, .ocs-home .column-2 {
    display: inline;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}